Groovy Documentation

## grails.test
[Groovy] Class MappingBuilder

    java.lang.Object
      grails.test.MappingBuilder

    class MappingBuilder

Property Summary
`java.lang.Object` | `mapping`

Method Summary
`void` | `methodMissing(java.lang.String name, java.lang.Object args)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### mapping

    java.lang.Object mapping

Method Detail

### methodMissing

    void methodMissing(java.lang.String name, java.lang.Object args)

Groovy Documentation